Hopp til navigasjon Hopp til innhold
18. mai stopper Dropbox-programmet til OS X 10.5 eller eldre å fungere. (Ill.: Dropbox)

Bruker du Dropbox på en eldre Mac?

Fra mai slutter programmet å fungere.

Kjører du OS X 10.5 (Leopard – oktober 2007) eller eldre, vil ikke lenger Dropbox-appen fungere fra og med 18. mai i år.

18. mai er det slutt for Leopard
Fra denne datoen er det slutt på støtte for eldre OS-er.

Alle som kjører appen på 10.5 eller eldre blir automatisk logget ut av programmet (og vil ikke kunne logge inn igjen), men vil selvsagt fortsatt kunne bruke dropbox.com.

Det er flott å merke seg at Dropbox sier ifra god tid på forhånd, slik at brukerne ikke får seg en ubehagelig overraskelse til våren.

Slik oppdaterer du fra 10.4 eller 10.5 til OS X 10.6

Kilde:
9to5mac

Stikkord: dropbox, osx